## golang-github-nebulouslabs-bolt 1.0%2Bgit20170823.0.a22e934

=== debian/changelog ===
golang-github-nebulouslabs-bolt (1.0+git20170823.0.a22e934-1) unstable; urgency=medium

  * New upstream version 1.0+git20170823.0.a22e934
  * Drop 0001-fix-go-imports.patch

 -- Free Ekanayaka <freee@debian.org>  Tue, 31 Oct 2017 21:55:40 +0000

golang-github-nebulouslabs-bolt (1.0+git20160516.255.dfb2120-1) unstable; urgency=medium

  * Initial release (Closes: #854882)

 -- Free Ekanayaka <freee@debian.org>  Sun, 30 Oct 2016 15:07:36 +0000
