## golang-github-nebulouslabs-bolt 1.0+git20170823.0.a22e934

=== debian/changelog ===
golang-github-nebulouslabs-bolt (1.0+git20170823.0.a22e934-1build1) groovy; urgency=medium

  * No-change rebuild using new golang

 -- Steve Langasek <steve.langasek@ubuntu.com>  Wed, 09 Sep 2020 21:06:19 +0000
