## golang-github-nebulouslabs-bolt 1.0+git20181203.0366476

=== debian/changelog ===
golang-github-nebulouslabs-bolt (1.0+git20181203.0366476-1) unstable; urgency=medium

  * Team upload.

  [ Paul Tagliamonte ]
  * Remove Built-Using from arch:all -dev package

  [ Alexandre Viau ]
  * Point Vcs-* urls to salsa.debian.org.

  [ Debian Janitor ]
  * Remove constraints unnecessary since stretch:
    + Build-Depends: Drop versioned constraint on debhelper.
  * Trim trailing whitespace.
  * Use secure copyright file specification URI.
  * Bump debhelper dependency to >= 9, since that's what is used in
    debian/compat.
  * Change priority extra to priority optional.
  * Remove constraints unnecessary since buster:
    + Build-Depends: Drop versioned constraint on debhelper.
  * Bump debhelper from deprecated 9 to 13.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Repository-Browse.

  [ Andreas Tille ]
  * Add watch file
  * Default Salsa CI
  * Standards-Version: 4.7.2 (routine-update)
  * Use tracker.debian.org's team functionality in Debian Go Packaging
    Team and spell team name as per policy (routine-update)
  * Section: s/devel/golang/ (routine-update)
  * New upstream version

 -- Andreas Tille <tille@debian.org>  Fri, 10 Oct 2025 22:17:50 +0200

golang-github-nebulouslabs-bolt (1.0+git20170823.0.a22e934-1.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Sat, 09 Jan 2021 13:37:52 +0100

golang-github-nebulouslabs-bolt (1.0+git20170131.0.ca9f208-1) unstable; urgency=medium

  * New upstream version

 -- Bjorn Dolk <debian@bjorndolk.com>  Fri, 19 May 2017 23:10:31 +0200
