=== debian/control ===
Source: golang-github-nebulouslabs-bolt
Standards-Version: 4.7.2
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders:
 Free Ekanayaka <freee@debian.org>,
 Bjorn Dolk <debian@bjorndolk.com>,
Section: golang
Testsuite: autopkgtest-pkg-go
Priority: optional
Build-Depends:
 debhelper-compat (= 13),
 dh-golang,
 golang-go,
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-nebulouslabs-bolt
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-nebulouslabs-bolt.git
Homepage: https://github.com/nebulouslabs/bolt
XS-Go-Import-Path: github.com/NebulousLabs/bolt

Package: golang-github-nebulouslabs-bolt-dev
Architecture: all
Depends:
 ${shlibs:Depends},
 ${misc:Depends},
 golang-go,
Description: low-level key/value database for Go
 Bolt is a pure Go key/value store inspired by Howard Chu's LMDB
 project.
 .
 This package is a vendored fork and snapshot of github.com/boltdb/bolt,
 maintained by NebulousLabs and used as a dependency for the sia storage
 daemon.
