=== debian/watch ===
Version: 5

Source: https://github.com/nebulouslabs/bolt.git
Matching-Pattern: HEAD
Mode: git
Git-Pretty: 1.0+git%cd.%h
